
Calculate Linux - Bug # 180: No kdm user images after the installation

Status: Closed Priority: Normal

Author: vanner . Category: Calculate Linux Desktop KDE

Created: 10/09/2010 Assignee:

Updated: 01/14/2011 Due date:

Subject: No kdm user images after the installation

Description: After installation login screen KDM contains a blank image users. Modification of the image in systemsettings 

gives an error saving. Solving the problem - creating a directory /var/calculate/remote/share/faces/kdm

History

10/12/2010 01:54 pm - Alexander Tratsevskiy

- Target version deleted (10.9)

12/29/2010 11:30 pm - Dmitry Fomenko

Are this bug corrected? In last beta (seems 11.0, but i can have a mistake) it`s not configurable from GUI KDE.

01/14/2011 12:25 pm - Alexander Tratsevskiy

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in CLD 11.0 beta 2
